@echo off
echo KiNGSoFT iNSTALL PRoGRAM 
echo InStALLiNg SoFtWaRe...........
echo.
md c:\kingsoft
md c:\kingsoft\1
md c:\kingsoft\real
rem If yOu wAnt tO iNSTALL oN aNoTHeR paTh tHaN C:\KINGSOFT pLeAsE moDiFy
rem tHe lInEs aBoVe.........
rem BuT DoNt ChAnGe tHe PATH:s oF 1 aNd REAL..... If YoU dO tHe soFTwAre will
rem NOT wOrK!!!
lha e real c:\kingsoft\real
echo PlEaSe pUt iN dIsK 2......
pause >kingsoft
lha e 1 c:\kingsoft\1
echo InStAllAtIoN cOmPlEtE.............
echo.

